Almirah.Code - CodeTask #122

Feature # 120 (Closed): Multiple Up, Down, and Coverage Links in a single item
Multiple Up, Down, and Coverage Links in a single item
06/28/2024 08:06 AM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024
Priority: Normal Due date: 06/29/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.4 Spent time: 1:30 hour
Description

See parent task for details and appropriate Doc Task for implementation details.

History

#1 - 06/29/2024 09:36 AM - Oleksandr lvanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented in (c5c5ccbe)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/40

#2 - 06/29/2024 03:57 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/c5c5ccbe973d677c4e34b9e6f974e90da2e7c275
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
